<?php
// ****************************************************************************
// Carregar os produtos na tabela categorias_artigos
// ****************************************************************************
// Inclui a conexão

//$host1    = $_SESSION['HOST'];
//$user1    = $_SESSION['USER'];
//$pass1    = $_SESSION['PASS'];
//$dbname1  = $_SESSION['DBNAME'];

$host1    = "localhost";
$user1    = "root";
$pass1    = "";
$dbname1  = "eed";

$host1    = "mysql.portalediouro.com.br";
$user1    = "portaled01_add1";
$pass1    = "ediouro123";
$dbname1  = "portalediouro01";




$mysqli = new mysqli($host1, $user1, $pass1, $dbname1);

/* check connection */
if (mysqli_connect_errno()) {
    printf("Connect failed: %s\n", mysqli_connect_error());
exit();
     }

// Excluir tabela de produtos
        
    $query = "delete from categorias_artigos"; // where id <> 1 and id <> 2 and id <> 3";
          
         
    if ($result = $mysqli->query($query)) {
       }

	echo $query;


?>
